
CoCoALib - Design #1562

matrix.H and MatrixView.H

11 Jan 2021 11:09 - John Abbott

Status: New Start date: 11 Jan 2021

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Tidying Estimated time: 0.00 hour

Target version: CoCoALib-0.99880 Spent time: 0.00 hour

Description

To be able to use the type ConstMatrixView I need to include matrix.H rather than MatrixView.H.

Is this reasonable/sensible?

History

#1 - 03 Nov 2021 16:52 - John Abbott

- Target version changed from CoCoALib-0.99800 to CoCoALib-0.99850

#2 - 08 Mar 2023 19:56 - John Abbott

- Target version changed from CoCoALib-0.99850 to CoCoALib-0.99880
